The Open Source Brain repository - Feature #18

External links in Wikis to open in new tab
18 Jul 2012 14:37 - Padraig Gleeson

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date: 18 Jul 2012
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Redmine seems to frown on allowing links in wiki pages to open in a new window: http://www.redmine.org/issues/3801.

This would be very good to add to the OSB though, since linking out to another resource (ModelDB, NeuroLex, Scholarpedia) might

be best in a new tab.

Moved here: hitps://github.com/OpenSourceBrain/redmine/issues/82

History

#1 - 02 Oct 2012 09:26 - Padraig Gleeson

- Subject changed from Links in Wikis to open in new tab to External links in Wikis to open in new tab

#2 - 24 Mar 2014 12:34 - Padraig Gleeson
- Description updated

- Status changed from New to Closed
